table.table-course tr td:nth-child(3),
table.table-course tr th:nth-child(3),
table.table-course tr td:nth-child(4),
table.table-course tr th:nth-child(4) {
    text-align: center;
}
table.table-course tr th:nth-child(1) {
    width: 20%;
}
table.table-course tr th:nth-child(2) {
    width: 50%;
}
table.table-course tr th:nth-child(3) {
    width: 15%;
}
table.table-course tr th:nth-child(4) {
    width: 15%;
}